
  <% if current_user.blank? %>
    <div class="gambar1">
      <%= image_tag("peentar.png", :alt => "logo") %>
    </div>

      <div class="login-page">
        <div class='form'>
          <p>Silahkan Login terlebih dahulu</p>
          <%= link_to 'Login', '/login' %>
      </div>
    </div>
  <% else %>

  <div class="row head">
    <div class="col-md-6">
      <%= image_tag("peentar.png", :alt => "logo") %>
      <b><%= link_to 'Transaction Table', transaction_index_url  %></b>
    </div>
    <div class="col-md-6 write-right">
      <p>
        Logged in as <%= current_user.username %> 
        <%= link_to 'Sign Out', signout_path, method: :delete  %>
    </p>
    </div>
  </div>

  <div class='row'>
    <div id='top' class="jumbotron">
      <div class="container">                                                           
        <div class="table-responsive">
          <div class='kotak'>
            <h2 class='group_title text-center'>Transaction Detail</h2> 
            <hr>     
            <table class="table">
             
              <tb class='group_title active'>
                  <tr>
          					<th>Invoice </th>
          					<td><%= @transaction.invoice %></td>
          				</tr>
          				<tr>
          					<th>Name </th>
          					<td><%= @transaction.name %></td>
          				</tr>
          				<tr>
          					<th>Address </th>
          					<td><%= @transaction.address %></td>
          				</tr>
          				<tr>
          					<th>Phone </th>
          					<td><%= @transaction.phone %></td>
          				</tr>
          				<tr>
          					<th>Email </th>
          					<td><%= @transaction.email %></td>
          				</tr>
          				<tr>
          					<th>Products </th>
          					<td><%= @transaction.products %></td>
          				</tr>
          				<tr>
          					<th>Status </th>
          					<td><%= @transaction.status %></td>
          				</tr>
          		</tb>
            </table>
            <br>
            <h4 class='group_title'>Status Detail</h4>
            <ul>
              <li class='col'>PENDING: When invoice has been made, but no payment method submitted</li>
              <li class='col2'>WAITING_SUBJECT: When invoice has been made, and a payment method has been commited, but we are not yet get payment notification from vendor (Finnet)</li>
              <li class='col'>PAID: When invoice has been made, and FinNet acknowledged that payment successfully</li>
              <li class='col2'>REJECTED: When invoice has been made, and FinNet acknowledged that payment was failed.</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>



  <br>
  <br>
  <div class='row'>
    <div class='kotak'>
      <div class='container' id='mid'>
          <h2 class='group_title text-center'>Transaction History</h2> 
          <hr>
          
          <div> 
            <p>Transaction <%= @transaction.invoice %> </p>
            <% @histories.each do |h| %>
              <p><%= h.text %></p>
            <% end %>
          </div>
       
      </div>
    </div>
  </div>

  <br>
  <br>
  <br>
  <% end %>



  <div class="footer-bottom">
    <div class="container">
      <p align='center'> Copyright © Dream Fasilkom - UI </p>
    </div>
  </div>